// Generated by gir (https://github.com/gtk-rs/gir @ f7d2061cc781)
// from 
// from gir-files (https://github.com/gtk-rs/gir-files.git @ 4d1189172a70)
// DO NOT EDIT

#include "manual.h"
#include <stdalign.h>
#include <stdio.h>

int main() {
    printf("%s;%zu;%zu\n", "TrackerBatch", sizeof(TrackerBatch), alignof(TrackerBatch));
    printf("%s;%zu;%zu\n", "TrackerDeserializeFlags", sizeof(TrackerDeserializeFlags), alignof(TrackerDeserializeFlags));
    printf("%s;%zu;%zu\n", "TrackerEndpoint", sizeof(TrackerEndpoint), alignof(TrackerEndpoint));
    printf("%s;%zu;%zu\n", "TrackerNamespaceManagerClass", sizeof(TrackerNamespaceManagerClass), alignof(TrackerNamespaceManagerClass));
    printf("%s;%zu;%zu\n", "TrackerNotifier", sizeof(TrackerNotifier), alignof(TrackerNotifier));
    printf("%s;%zu;%zu\n", "TrackerNotifierEventType", sizeof(TrackerNotifierEventType), alignof(TrackerNotifierEventType));
    printf("%s;%zu;%zu\n", "TrackerRdfFormat", sizeof(TrackerRdfFormat), alignof(TrackerRdfFormat));
    printf("%s;%zu;%zu\n", "TrackerResource", sizeof(TrackerResource), alignof(TrackerResource));
    printf("%s;%zu;%zu\n", "TrackerSerializeFlags", sizeof(TrackerSerializeFlags), alignof(TrackerSerializeFlags));
    printf("%s;%zu;%zu\n", "TrackerSparqlConnection", sizeof(TrackerSparqlConnection), alignof(TrackerSparqlConnection));
    printf("%s;%zu;%zu\n", "TrackerSparqlConnectionFlags", sizeof(TrackerSparqlConnectionFlags), alignof(TrackerSparqlConnectionFlags));
    printf("%s;%zu;%zu\n", "TrackerSparqlCursor", sizeof(TrackerSparqlCursor), alignof(TrackerSparqlCursor));
    printf("%s;%zu;%zu\n", "TrackerSparqlError", sizeof(TrackerSparqlError), alignof(TrackerSparqlError));
    printf("%s;%zu;%zu\n", "TrackerSparqlStatement", sizeof(TrackerSparqlStatement), alignof(TrackerSparqlStatement));
    printf("%s;%zu;%zu\n", "TrackerSparqlValueType", sizeof(TrackerSparqlValueType), alignof(TrackerSparqlValueType));
    return 0;
}
